## ros-humble-pmb2-navigation 4.0.5

=== debian/changelog ===
ros-humble-pmb2-navigation (4.0.5-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 16 Jun 2023 00:00:00 -0000

ros-humble-pmb2-navigation (4.0.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 28 Apr 2023 00:00:00 -0000

ros-humble-pmb2-navigation (4.0.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 14 Apr 2023 00:00:00 -0000

ros-humble-pmb2-navigation (4.0.2-1jammy) jammy; urgency=high

  * Merge branch 'laser_migration' into 'humble-devel'
    Migrate laser_sensors
    See merge request robots/pmb2_navigation!66
  * removed commented deps
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 05 Apr 2023 00:00:00 -0000

ros-humble-pmb2-navigation (4.0.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 03 Apr 2023 00:00:00 -0000

ros-humble-pmb2-navigation (4.0.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 15 Dec 2022 00:00:00 -0000

ros-humble-pmb2-navigation (3.0.2-1jammy) jammy; urgency=high

  * Merge branch 'update_copyright' into 'humble-devel'
    Update copyright
    See merge request robots/pmb2_navigation!56
  * update package format
  * Merge branch 'update_maintainers' into 'humble-devel'
    Update maintainers
    See merge request robots/pmb2_navigation!55
  * update maintainers
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 21 Oct 2022 00:00:00 -0000

ros-humble-pmb2-navigation (3.0.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 14 Jul 2021 00:00:00 -0000

ros-humble-pmb2-navigation (3.0.0-1jammy) jammy; urgency=high

  * Comment dependencies pending to be migrated to ROS2
  * Migrate pmb2_navigation to ros2
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 12 Jul 2021 00:00:00 -0000

ros-humble-pmb2-navigation (2.0.8-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 30 Jul 2020 00:00:00 -0000

ros-humble-pmb2-navigation (2.0.7-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 02 Jul 2020 00:00:00 -0000

ros-humble-pmb2-navigation (2.0.6-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 02 Apr 2020 00:00:00 -0000

ros-humble-pmb2-navigation (2.0.5-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 22 Nov 2019 00:00:00 -0000

ros-humble-pmb2-navigation (2.0.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 01 Oct 2019 00:00:00 -0000

ros-humble-pmb2-navigation (2.0.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 23 Sep 2019 00:00:00 -0000

ros-humble-pmb2-navigation (2.0.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 18 Sep 2019 00:00:00 -0000

ros-humble-pmb2-navigation (2.0.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 19 Jul 2019 00:00:00 -0000

ros-humble-pmb2-navigation (2.0.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 17 Jun 2019 00:00:00 -0000

ros-humble-pmb2-navigation (1.0.6-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 20 May 2019 00:00:00 -0000

ros-humble-pmb2-navigation (1.0.5-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 06 May 2019 00:00:00 -0000

ros-humble-pmb2-navigation (1.0.4-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 22 Mar 2019 00:00:00 -0000

ros-humble-pmb2-navigation (1.0.3-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 25 Jan 2019 00:00:00 -0000

ros-humble-pmb2-navigation (1.0.2-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 17 Jan 2019 00:00:00 -0000

ros-humble-pmb2-navigation (1.0.1-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 15 Jan 2019 00:00:00 -0000

ros-humble-pmb2-navigation (1.0.0-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 19 Dec 2018 00:00:00 -0000

ros-humble-pmb2-navigation (0.13.17-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 19 Dec 2018 00:00:00 -0000

ros-humble-pmb2-navigation (0.13.16-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 21 Nov 2018 00:00:00 -0000

ros-humble-pmb2-navigation (0.13.15-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sat, 20 Oct 2018 00:00:00 -0000

ros-humble-pmb2-navigation (0.13.14-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 03 Oct 2018 00:00:00 -0000

ros-humble-pmb2-navigation (0.13.13-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 28 Sep 2018 00:00:00 -0000

ros-humble-pmb2-navigation (0.13.12-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 26 Sep 2018 00:00:00 -0000

ros-humble-pmb2-navigation (0.13.11-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 26 Sep 2018 00:00:00 -0000

ros-humble-pmb2-navigation (0.13.10-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 17 Sep 2018 00:00:00 -0000

ros-humble-pmb2-navigation (0.13.9-1jammy) jammy; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Fri, 22 Jun 2018 00:00:00 -0000

ros-humble-pmb2-navigation (0.13.8-1jammy) jammy; urgency=high




