## ros-humble-pmb2-navigation 4.2.0

=== debian/changelog ===
ros-humble-pmb2-navigation (4.2.0-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 02 Sep 2024 16:00:00 -0000

ros-humble-pmb2-navigation (4.1.1-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 05 Aug 2024 16:00:00 -0000

ros-humble-pmb2-navigation (4.1.0-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 05 Aug 2024 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.23-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 11 Jul 2024 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.22-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 08 Jul 2024 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.21-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 30 Jun 2024 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.20-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 24 Jun 2024 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.19-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 17 Jun 2024 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.18-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 02 Jun 2024 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.17-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 28 May 2024 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.16-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 08 May 2024 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.15-1bookworm) bookworm; urgency=high

  * Merge branch 'abr/feat/deprecate-maps' into 'humble-devel'
    deprecate pmb2_maps
    See merge request robots/pmb2_navigation!84
  * deprecated pmb2_maps
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 28 Apr 2024 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.14-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 22 Apr 2024 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.13-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 10 Apr 2024 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.12-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 12 Feb 2024 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.11-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 11 Feb 2024 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.10-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 01 Feb 2024 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.9-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 17 Dec 2023 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.8-1bookworm) bookworm; urgency=high

  * Add website tag
  * Contributors: Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 13 Nov 2023 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.7-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 06 Nov 2023 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.6-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 19 Sep 2023 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.5-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 15 Jun 2023 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.4-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 27 Apr 2023 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.3-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 13 Apr 2023 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.2-1bookworm) bookworm; urgency=high

  * Merge branch 'laser_migration' into 'humble-devel'
    Migrate laser_sensors
    See merge request robots/pmb2_navigation!66
  * removed commented deps
  * Contributors: antoniobrandi

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 04 Apr 2023 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.1-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 02 Apr 2023 16:00:00 -0000

ros-humble-pmb2-navigation (4.0.0-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 14 Dec 2022 16:00:00 -0000

ros-humble-pmb2-navigation (3.0.2-1bookworm) bookworm; urgency=high

  * Merge branch 'update_copyright' into 'humble-devel'
    Update copyright
    See merge request robots/pmb2_navigation!56
  * update package format
  * Merge branch 'update_maintainers' into 'humble-devel'
    Update maintainers
    See merge request robots/pmb2_navigation!55
  * update maintainers
  * Contributors: Jordan Palacios, Noel Jimenez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 20 Oct 2022 16:00:00 -0000

ros-humble-pmb2-navigation (3.0.1-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 13 Jul 2021 16:00:00 -0000

ros-humble-pmb2-navigation (3.0.0-1bookworm) bookworm; urgency=high

  * Comment dependencies pending to be migrated to ROS2
  * Migrate pmb2_navigation to ros2
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 11 Jul 2021 16:00:00 -0000

ros-humble-pmb2-navigation (2.0.8-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 29 Jul 2020 16:00:00 -0000

ros-humble-pmb2-navigation (2.0.7-1bookworm) bookworm; urgency=high




