=== debian/control ===
Source: ros-humble-pmb2-navigation
Section: misc
Priority: optional
Maintainer: Jordan Palacios <jordan.palacios@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake-auto, ros-humble-ros-workspace
Homepage: https://github.com/pal-robotics/pmb2_simulation
Standards-Version: 3.9.2

Package: ros-humble-pmb2-navigation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-pmb2-2dnav, ros-humble-pmb2-laser-sensors, ros-humble-ros-workspace
Description: PMB2 navigation metapackage
